Subject: New Reply Received - My return item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 17:56:41 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  My return item  Ticket comment <div style="direction: ltr">Greetings, </div>
<div style="direction: ltr">My apologies for not following up with you as I had a technical issue for the past days. Indeed the case was resolved and I’m highly appreciative to the fast response. I’m also very delighted with the quick problem solving techniques
 utilized in my case. </div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Sincerely,</div>
<div style="direction: ltr">Maryam AlHashmi</div>
<br>
<div dir="ltr">
<blockquote>
<br>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 3 Mar 2023, at 6:40 PM, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5769828</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Maryam,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to help you.<br>
<br>
We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays.</div>
<div>
<br>
</div>
<div dir="ltr">Please note the courier partner may take up to 2-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: +971567417744. If the collection has still not been done
 after allowing that time please do get back to us and let us know, we will be happy to assist you further.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation.<br>
<br>
Feel free to get in touch with us for further assistance.</div>
<div dir="ltr">
<br>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">
Thank You,<br style="box-sizing: border-box">
<span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, " dir="ltr">Babyshop </span>Support
 Team.</div>
</div>
</div>
<div></div>
<br>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5769828